 Description file for the Delphi Compiler Generator (DCG).
 This file contains definitions and rules for a lexical analyzer
 to tokenize C++ source and header files files.


 ---------- first section (global definitions) ----------
LexerName CPPHighlighter      define name for the target module (unit name)
                              as well as for the lexer class itself (see also *.cod file)
Language 'C++'
Filter 'C files (*.c)|*.c|C++ files (*.cpp)|*.cpp|Header files (*.h)|*.h'
%CaseSensitive  TRUE          tell DCG whether to use case sensitive keywords (allowed are
                              T and TRUE all other values are considered as false,
                              "CaseSensitive" might be abbreviated with "CS")

%%

